
body,td,th {font-family: Arial, Helvetica, sans-serif;color: #FFFFFF;}

body {background-color: black;
      margin: 0;

  text-align: center;
}

.center {
    margin: auto;
    
   padding: 40px;
}
.container {
   /*display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: baseline; */
   text-align: center;
   padding: 20px;

}


footer {
    text-align: center;
    background-color: grey;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 5px;
    color: white;
    position: fixed;
    bottom: 0%;
    width: 100%;
    
}